﻿.headbox_container {
    display: block;
    position: relative;
    width: 100%;
}

.dnn_logo {
    float: left;
    margin: 0px 0px 0px 0px;
    height: 85px;
    margin: 12px;
    /*border: 3px solid #ed1c24;*/
    border-radius: 10px;
}

.sr {
    border-color: transparent !important;
}

.dnn_logo a {
    position: relative;
    display: block;
}

.duan-container-panel {
    position: relative !important;
}

.dnn_logo_footer {
    float: left;
    margin: 0px 0px 0px 0px;
    height: 150px;
    margin: 12px;
    margin-top: 0px;
    /*border: 3px solid #ed1c24;*/
    border-radius: 10px;
    padding: 5px;
    width: 150px;
}

.dnn_logo_footer a {
    position: relative;
    display: block;
}

.dnn_logo a img#dnn_dnnLOGO_imgLogo {
    height: 83px;

}

#dnn_LOGO1_imgLogo {
    height: 133px;

}

.top_menu>ul.nav>li:hover {
    /*background:#dddddd;*/
    /*-webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.25); 
    box-shadow: inset 0 3px 9px rgba(0,0,0,0.25);*/
    color: #db261b;
    min-height: 39px;
    background: unset;
}


@media only screen and (max-width: 767px) {
    .js-clingify-placeholder {
        height: auto !important;
    }


    .dnn_logo {
        clear: both;
        float: left;
        margin: 10px 0px 0px 0px;
        width: 20%;
    }

    .dnn_logo img#dnn_dnnLOGO_imgLogo {
        max-width: 100%;
    }

    #dnn_headbox .mobile_icons {}
}

.top_menu {
    border-top: 1px solid rgba(0, 0, 0, 0.03);
    /*position: absolute;*/
    z-index: 999;
    right: 0px;
    /*    margin-left: 4.333333%;
    margin-right: 4.33333333%;*/
    padding-left: 0px;
    padding-right: 0px;
    bottom: 0px;
    /*background: #ce1126;*/
    /*    padding-right: 15px;
    padding-left: 15px;*/
    /*border-radius: 11px 10px 0px 0px;*/
}

.top_menu>ul.nav>li {
    position: relative;
    display: block;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0px 0px 0px 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
}

.top_menu>ul.nav>li:last-child {
    border-right: 0px;
}

.top_menu>ul.nav>li>a,
.top_menu ul.dropdown-menu>li>a {
    transition: color ease-in 150ms, background-color ease-in 200ms;
    -moz-transition: color ease-in 150ms, background-color ease-in 200ms;
    -webkit-transition: color ease-in 150ms, background-color ease-in 200ms;
    -o-transition: color ease-in 150ms, background-color ease-in 200ms;
    -ms-transition: color ease-in 150ms, background-color ease-in 200ms;
}

.top_menu>ul.nav>li>a {
    display: block;
    position: relative;
    float: none;
    color: #64748b;
    white-space: normal;
    font-size: 14px;
    line-height: 39px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 14px;
    padding-right: 14px;
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    /*text-shadow: -2px 4px 6px #8c8c8c;*/
}

@media(max-width:1280px) {
    .top_menu>ul.nav>li>a {
        font-size: 13px;
        /*min-height: 100px !important;*/
        /*padding-top: 30px;
                padding-bottom: 30px;*/
    }

    .top_menu ul.nav.navbar-nav>li:first-child>a {
        /*height: 100px !important;*/
    }

    .top_menu>ul.nav>li:hover>a,
    .top_menu>ul.nav>li>a.menu_hover,
    .top_menu>ul.nav>li.active>a,
    .top_menu>ul.nav>li.open>a {
        min-height: 39px !important;
    }

    .dnn_logo {
        margin: 0px 0px 5px 0px;
    }

    img.banner-image-1024 {
        height: 60px;
        margin-top: 20px;
    }

    .top_menu ul.nav.navbar-nav>li:first-child>a:before {
        /*height: 100px !important;*/
        font-size: 30px !important;
        padding-top: 32px !important;
    }

}

@media(max-width:1000px) {
    .top_menu>ul.nav>li>a {
        font-size: 12px;
        padding-left: 5px;
        padding-right: 5px;
    }

}

.top_menu>ul.nav>li:hover>a,
.top_menu>ul.nav>li>a.menu_hover,
.top_menu>ul.nav>li.active>a,
.top_menu>ul.nav>li.open>a {
    /*-webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.25);
                box-shadow: inset 0 3px 9px rgba(0,0,0,0.25);*/
    color: #e63946;
    /*background: #dddddd;*/
    /*background-color:transparent;*/
    background: unset;
    min-height: 39px;
    /*border-bottom: 2px solid #e63946;*/
}

/*.top_menu > ul.nav > li > a:hover:after, .top_menu > ul.nav > li > a.menu_hover:after, .top_menu > ul.nav > li.active > a:after, .top_menu > ul.nav > li.open > a:after {
                    content: "";
                    background: url(Images/topmenu_arrow.png) no-repeat;
                    position: absolute;
                    width: 14px;
                    height: 7px;
                    bottom: 0px;
                    left: 50%;
                    margin-left: -7px;
                }*/

.top_menu ul.dropdown-menu>li>a {
    background: #2593ca;
    display: block;
    padding: 0 40px 0 24px;
    margin: 0px;
    background: none;
    width: auto;
    white-space: nowrap;
    font-weight: normal;
    position: relative;
    line-height: 38px;
    font-size: 15px;
    color: #666666;
}

.top_menu ul.dropdown-menu li {
    display: block;
    clear: both;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #d2d2d2;
}

.top_menu ul.dropdown-menu>li>a:hover,
.top_menu ul.dropdown-menu>li>a.active,
.top_menu ul.dropdown-menu>li>a.open {
    color: #db261b;
    background-color: #dddddd !important;
    background-image: none;
}



@media only screen and (max-width: 1200px) {
    .top_menu>ul.nav>li>a {
        /*padding-top: 30px;
        padding-bottom: 30px;*/
        padding-left: 10px;
        padding-right: 10px;
    }

}

@media only screen and (max-width: 1100px) {
    .top_menu>ul.nav>li>a {
        /*padding-top: 30px;
        padding-bottom: 30px;*/
        padding-left: 5px;
        padding-right: 5px;
    }
}



#dnn_headbox {
    position: relative;
    display: -webkit-box;
    width: 100%;
    top: -1px;
    /*background-image: url(../../Images/banner.gif);*/
}

.js-clingify-placeholder {
    /*height: auto !important;*/
    width: 100%;
    display: block;
    position: relative;
    top: -2px;
}

js-clingify-wrapper {
    width: 100%;
    top: -70px;
    transition: top ease-in 200ms;
    -moz-transition: top ease-in 200ms;
    -webkit-transition: top ease-in 200ms;
    -o-transition: top ease-in 200ms;
    -ms-transition: top ease-in 200ms;
}

@media only screen and (min-width: 767px) {
    .js-clingify-locked {
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
        background-color: rgba(255, 255, 255, 0.9);
    }

    .js-clingify-locked>#roll_nav>header {
        position: static;
        background-image: none;
        background-color: #fff;
        background-color: rgba(255, 255, 255, 0.95);
    }

    *+html .js-clingify-locked>#roll_nav>header {
        background-color: #fff;
    }
}

header {
    background-image: url(images/header_bg.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    position: relative;
    z-index: 904;
    top: 0px;
    left: 0px;
    width: 100%;
}

@media only screen and (max-width: 767px) {

    header,
    .js-clingify-locked>#roll_nav>header,
    #dnn_topp {
        position: relative !important;
        width: auto;
    }
}

.header_shadow {
    background: url(../../Images/header_shadow.png) repeat-x;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 100%;
    height: 5px;
    z-index: 904;
}

@media only screen and (max-width: 992px) {
    .mobile_icons {
        text-align: center;
    }

    .mobile_icons .navbar {
        min-height: 0px !important;
        border: none !important;
        height: 0px;
    }

    .mobile_icons button image {
        height: 34px;
    }

    .mobile_icons button {
        position: relative;
        float: right;
        background: #db261b;
        height: 36px;
        margin-right: 0px;
        padding: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        border: 0px;
        border-radius: 0px;
        display: block !important;
    }

    /*Menu for phone*/
    div.menu_phone>div.navbar-collapse {

        background: #f9f9f9;
        padding-right: 0px;
        padding-left: 0px;
    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li {
        border-bottom: 1px solid #fff;
        /*border-left: 1px solid #fff;*/
        /*border-right: 1px solid #fff;*/
        /*padding-left: 20px;*/
    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li>a {
        color: #345576;
        font-size: 13px;
        text-shadow: none;
        text-transform: uppercase;
        font-weight: bold;
    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li.active>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li:hover>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li.open>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li:focus>a {
        background: #FFFFFF;
        color: #345576;
        min-height: 0px;

    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu li>a {
        color: #999;
        font-size: 13px;
        text-shadow: none;
        border-top: 1px solid #ffffff;
        padding: 7px 15px 7px 35px;
    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu {
        padding: 0px;
    }

    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu li:hover>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu li.active>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu li:focus>a,
    div.menu_phone>div.navbar-collapse>ul.navbar-nav>li ul.dropdown-menu li.open>a {
        background: #FFFFFF;
        color: #345576;
    }

    html .navbar-collapse.collapse {
        display: none !important;
    }

    html .navbar-collapse.collapse.in {
        display: block !important;
    }

    html .navbar-collapse.collapse .navbar-nav,
    html .navbar-collapse .navbar-nav {
        float: none;
        margin: 0px;
    }

    html .navbar-collapse.collapse .navbar-nav>li,
    html .navbar-collapse .navbar-nav>li {
        float: none;

    }

    #dnn_headbox .mobile_icons {
        float: right;
        margin: 0px 0px 0px 0px;
        width: 50px;
        text-align: right;
        padding-right: 10px;
        position: absolute;
        right: 10px;
        top: calc((100% - 50px)/2);
    }

    img.banner-image-1024 {
        height: 60px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
}

.search_hdb {
    text-align: center;
    padding-top: 45px;
    vertical-align: middle;
    float: right;
    min-height: 110px;
    min-width: 50px;
    color: #333;
    margin-left: 10px;
}


.search_hdb:hover {
    color: #db261b;
    background: #dddddd;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25);

}

.search_hdb:hover .ico_search {
    background-color: transparent;

}

.search_hdb span {
    font-size: 20px;
    vertical-align: middle;
}

.top_menu ul.nav.navbar-nav>li:first-child>a {
    /*height: 39px;*/
}

@media only screen and (min-width: 768px) {
    .top_menu ul.nav.navbar-nav>li:first-child.active>a:before {
        color: #db261b;
    }

    .top_menu ul.nav.navbar-nav>li:first-child.active>a:before {
        /*background: #dddddd;
        background-repeat: repeat-x;
      
        -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,0.25);
        box-shadow: inset 0 3px 9px rgba(0,0,0,0.25);*/
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2593ca', endColorstr='#2593ca', GradientType=0);
    }

    .top_menu ul.nav.navbar-nav>li:first-child>a:before {
        /*width: 50px;
        height: 110px;
        visibility: visible;
        display: block;
        word-spacing: normal;
        letter-spacing: normal;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f015";
        content:"";
        position: relative;
        font-size: 35px;
        padding-top: 39px;
        text-align: center;
        color: #db261b;*/
    }
}

@media only screen and (min-width: 900px) {
    .top_menu ul.nav.navbar-nav>li:first-child>a:before {
        width: 70px;
    }
}

/**/
/*top_nav_portal*/
/**/
.top_nav_portal {
    /*width: 100%;
    left: 0;
    z-index: 3000;
    border-top:3px solid rgba(52, 85, 118, 0.6);
    background:rgba(52, 85, 118, 0.6);*/
}

.top_nav_portal .top_nav_portal_content {
    margin: 0 auto;
    text-align: center;
}

.top_nav_portal .top_nav_portal_content ul.top_nav_portal_nav {
    margin-bottom: 0px;
    position: relative;
    display: inline-block;
    margin-left: 0px;
}

.top_nav_portal .top_nav_portal_content ul.top_nav_portal_nav li {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    height: 36px;
    display: table-cell;
    vertical-align: middle;
    float: left;
    text-align: center;
    position: relative;
    font-size: 15px;
}

.top_nav_portal .top_nav_portal_content ul.top_nav_portal_nav li a {
    color: #fff;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 36px;
}

.top_nav_portal .top_nav_portal_content ul.top_nav_portal_nav li::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari */
    transform: rotate(45deg);
    border-top: 1px solid rgba(255, 255, 255, 0.50);
    border-right: 1px solid rgba(255, 255, 255, 0.50);
    top: 9px;
    right: 0px;
}

.top_nav_portal .top_nav_portal_content ul.top_nav_portal_nav li:last-child::after {
    display: none;
}

@media(max-width:992px) {
    .top_nav_portal {
        display: none;
    }

}

@media (max-width: 767px) {
    .menu_phone {
        z-index: 999;
        position: relative;
    }
}

/*BANNER*/
@media (min-width: 1366px) {
    #dnn_headbox .banner_desktop {
        display: block;
        width: 100%;
    }

    #dnn_headbox .banner_tablet {
        display: none;
    }

    #dnn_headbox .banner_mobile {
        display: none;
    }
}

@media (max-width: 1366px) {
    #dnn_headbox .banner_desktop {
        display: none;
    }

    #dnn_headbox .banner_tablet {
        display: block;
    }

    #dnn_headbox .banner_mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    #dnn_headbox .banner_desktop {
        display: none;
    }

    #dnn_headbox .banner_tablet {
        display: none;
    }

    #dnn_headbox .banner_mobile {
        display: block;
    }
}